set(ITKZLIB_LOADED 1)
set(ITKZLIB_DEPENDS "")
set(ITKZLIB_LIBRARIES "/opt/anaconda1anaconda2anaconda3/lib/libz.dylib")
set(ITKZLIB_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-4.6;/opt/anaconda1anaconda2anaconda3/include")
set(ITKZLIB_LIBRARY_DIRS "")

